manifestVersion: 1
id: oak-node
category: bitcoin
name: Oak Node
version: "0.3.8"
tagline: Делайте больше с вашим узлом LND
description: >-
  Oak Node позволяет планировать повторяющиеся советы вашим любимым проектам или создателям контента. Все, что им нужно, это адрес Lightning.
  
  
  Вы на Nostr? У бота Nostr от Oak Node есть всякие вкусности. Поддержка НВК? Конечно. Способ отправлять сообщения своему боту из любой точки мира
  и заставить его отправлять или получать спутники для вас? Да, оно там. Возможно даже... способ сделать заметки о Дамусе? Включено
  Также ознакомьтесь с модулем советов бота Shadowy LN.
  
  
  Хотите получить доступ к своему кошельку LN со своего телефона без использования Tor? Электронный бот позволяет вам проверить свой баланс,
  создавать и оплачивать счета прямо со своего телефона. Хорошо работает, даже если ваш телефон принимает данные медленно или плохо.
releaseNotes: >-
  В этом обновлении добавлен темный режим и улучшена поддержка NWC.
developer: Carlos
website: https://oak-node.net
dependencies:
  - lightning
repo: https://oak-node.net
support: https://oak-node.net/forum
port: 8100
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
defaultUsername: ""
defaultPassword: ""
submitter: ok300
submission: https://github.com/getumbrel/dfwebos-apps/pull/60